.u-section-1 .u-image-1 {
  min-height: 440px;
  background-image: url("images/header_bg-8-1.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 363px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 278px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 132px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1497px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 80px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 30px auto 0;
}

.u-section-2 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-image-2 {
  width: 920px;
  height: 506px;
  margin: 31px auto 0;
}

.u-section-2 .u-image-3 {
  width: 905px;
  height: 147px;
  margin: -25px auto 0;
}

.u-section-2 .u-image-4 {
  width: 905px;
  height: 542px;
  margin: -34px auto 46px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-image-2 {
    width: 720px;
    height: 396px;
  }

  .u-section-2 .u-image-3 {
    width: 720px;
    height: 117px;
    margin-top: 85px;
  }

  .u-section-2 .u-image-4 {
    width: 720px;
    height: 431px;
    margin-top: -4px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 76px;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 297px;
  }

  .u-section-2 .u-image-3 {
    width: 540px;
    height: 88px;
  }

  .u-section-2 .u-image-4 {
    width: 540px;
    height: 323px;
    margin-top: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 48px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 187px;
  }

  .u-section-2 .u-image-3 {
    height: 55px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    height: 203px;
    margin-top: 0;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2176px;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  font-size: 1.5rem;
  width: 893px;
  font-weight: 700;
  margin: 5px auto 0;
}

.u-section-3 .u-image-1 {
  width: 893px;
  height: 89px;
  margin: -15px auto 0;
}

.u-section-3 .u-image-2 {
  width: 893px;
  height: 577px;
  margin: -11px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 894px;
  margin: 43px auto 0;
}

.u-section-3 .u-image-3 {
  width: 878px;
  height: 578px;
  margin: 27px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 894px;
  margin: 43px auto 5px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1943px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 72px;
  }

  .u-section-3 .u-image-2 {
    width: 720px;
    height: 465px;
    margin-top: 6px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-image-3 {
    width: 720px;
    height: 474px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1691px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 54px;
  }

  .u-section-3 .u-image-2 {
    width: 540px;
    height: 349px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-3 .u-image-3 {
    width: 540px;
    height: 356px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1809px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    width: 340px;
    margin-top: 4px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 34px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 220px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 224px;
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin: 27px 0 3px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 465px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-1 {
  height: 711px;
  margin-top: 30px;
  margin-bottom: -276px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 586px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1010px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2784px;
  }

  .u-section-4 .u-gallery-1 {
    height: 3030px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1662px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1908px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1044px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-1 {
  height: 774px;
  margin-top: 203px;
  margin-bottom: 60px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-5 .u-gallery-1 {
    height: 638px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1370px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1100px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3570px;
  }

  .u-section-5 .u-gallery-1 {
    height: 3300px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2348px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2078px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1327px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-6 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-6 .u-custom-html-2 {
  height: auto;
  min-height: 255px;
  margin: 30px 0 0;
}

.u-section-6 .u-image-1 {
  height: 669px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-custom-html-2 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -37px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 84px;
  }

  .u-section-6 .u-custom-html-2 {
    min-height: 408px;
    margin-top: -53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    height: 284px;
    margin-top: 24px;
    margin-bottom: 40px;
  }
}